body,td,th {
	font-family: Monotype Corsiva, Times New Roman, Times, serif;
	font-size: 20px;
	color: #000080;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	background-image: url(../webimg/body_background.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
h1 {
	font-size: 24px;
	color: #000080;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	text-decoration: underline;
}
h2 {
	font-size: 15px;
	color: #000080;
	text-decoration: none;
}
h3 {
	font-size: 12px;
	text-decoration: underline;
}
a:link {
	color: #000080;
}
a:visited {
	color: #9a34cd;
}
a:hover {
	color: #9a34cd;
	text-decoration: none;
}
a:active {
	color: #9a34cd;
}
#container {
	width: 760px;
	background-color: #ffffff;
	border: 1px solid #0000c0;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#cim {
	font-size: 18px;
	font-weight: bold;
}
#menu {
	background-repeat: no-repeat;
	background-position: 5px 5px;
	width: 192px;
	text-align: left;
	float: left;
	padding-left: 1px;
	padding-right: 15px;	
	padding-top: 1px;
	border-right: 1px solid #0000c0;
}
#menu a:link {
	color: #000080;
	height: 20px;
	padding-left: 70px;
	padding-right: 1px;	
	padding-top: 25px;
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
	margin-right: 1px;
}
#menu a:visited {
	color: #9a34cd;
	height: 20px;
	padding-left: 70px;
	padding-right: 1px;	
	padding-top: 25px;
	font-size: 20px;
	font-weight: bold;
	margin-right: 1px;
}
#menu a:hover {
	color: #9a34cd;
	text-decoration: none;
	background-image: url(../webimg/rozsaszin_bal.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 70px;
	padding-right: 1px;	
	padding-top: 25px;
	font-size: 20px;
	font-weight: bold;
	margin-right: 1px;
}
#menu a:active {
	color: #9a34cd;
	height: 20px;
	padding-left: 70px;
	padding-right: 1px;	
	padding-top: 25px;
	font-size: 20px;
	font-weight: bold;
	margin-right: 1px;
}
#text {
	text-align: left;
	float: right;
	width: 536px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left: 1px solid #FF3300;
}
#footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.rightimg {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
.leftimg {

	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
}
.felhasznalas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
